View Single Post
Old 01-03-2010, 03:29 PM   #23
Ulli
(-:
Ulli is no ebook tyro.Ulli is no ebook tyro.Ulli is no ebook tyro.Ulli is no ebook tyro.Ulli is no ebook tyro.Ulli is no ebook tyro.Ulli is no ebook tyro.Ulli is no ebook tyro.Ulli is no ebook tyro.Ulli is no ebook tyro.
 
Ulli's Avatar
 
Posts: 667
Karma: 1310
Join Date: Nov 2009
Location: Frankonia
Device: PocketBook 360°,302
Ja kann ich natürlich.

Simpel und einfach:
Es ist mir nicht möglich pdf-dateien mit einer höheren Version als PDF1.4(entspricht Adobe 5.x) zu öffnen. Weder mit pdfviewer noch mit dem Adobe.

So ging es mir nämlich mit einer File die ich mit zu Forkosigan gebracht hatte um das PB zu testen und so geht es mir noch heute mit meinem eigenen
Ulli is offline   Reply With Quote